/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.sumome-share-client-wrapper div.sumome-share-client a,
#Header #Top_bar .menu li ul li,
#Header #Top_bar .menu li ul li:after,
#Header #Top_bar .menu > li > a i,
#Wrapper a.button,
#Wrapper a.button .button_label,
#Wrapper a.button .button_icon i,
#Footer .widget_mfn_menu ul li a {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.sumome-share-client-wrapper div.sumome-share-client a[title="Facebook"],
.sumome-share-client-wrapper div.sumome-share-client a[title="Pinterest"] {
	background: #80C342 !important;
}

.sumome-share-client-wrapper div.sumome-share-client a[title="Twitter"],
.sumome-share-client-wrapper div.sumome-share-client a[title="Email"] {
	background: #98CB4F !important;
}

.sumome-share-client-wrapper div.sumome-share-client a[title="Google+"],
.sumome-share-client-wrapper div.sumome-share-client a[title="SumoMe"] {
	background: #B0D361 !important;
}

.sumome-share-client-wrapper div.sumome-share-client a:hover {
	background: #231f20 !important;
}

#Wrapper a.button:after {
	display: none;
}

#Wrapper a.button.style1 {
	background-color: #fff;
}

#Wrapper a.button.style1 .button_label {
	color: #231f20;
}

#Wrapper a.button.style1 .button_icon i {
	color: #231f20;
}

#Wrapper a:hover.button {
	background-color: #231f20;
}

#Wrapper a:hover.button .button_label {
	color: #fff;
}

#Wrapper a:hover.button .button_icon i {
	color: #fff;
}

#Wrapper input[type="email"], #Wrapper input[type="tel"], #Wrapper input[type="text"], #Wrapper select, #Wrapper textarea {
	font-size: 16px;
	line-height: 27px;
}

#Wrapper select {
	height: 49px;
	-webkit-appearance: menulist;
	-moz-appearance: menulist;
	appearance: menulist;
}

#Wrapper select option:hover, 
#Wrapper select option:focus, 
#Wrapper select option:active {
	background: linear-gradient(#231f20, #231f20);
	background-color: #231f20!important;
	color: #fff !important;
}

#Wrapper select option:checked {
	background: linear-gradient(#231f20, #231f20);
	background-color: #231f20!important; /* for IE */
	color: #fff !important;
}

#Wrapper textarea {
	height: 317px;
}

/* Header
-------------------------------------------------------------- */
#Header #Top_bar .menu_wrapper {
	background-color: #B33E24;
}

#Header #Top_bar #menu {
	background-color: transparent;
}

#Header #Top_bar #menu li a {
	border-radius: 0;
	margin: 5px 0 !important;
}

#Header #Top_bar .widget_wrapper .search-cont {
	float: left;
	margin-right: 15px;
	position: relative;
}

#searchform .submit {
	margin: 0;
	padding: 16px 25px;
	background: url(//forensiclogistics.co.nz/wp-content/uploads/2018/09/search-icon.png);
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: center;
	position: absolute;
	top: 0;
	right: 0;
}

#Header #Top_bar .widget_wrapper .btn-cont a.button {
	margin: 0;
	background-color: #231f20;
}

#Header #Top_bar .widget_wrapper .btn-cont a.button .button_label,
#Header #Top_bar .widget_wrapper .btn-cont a.button .button_icon i {
	color: #fff;
}

#Header #Top_bar .widget_wrapper .btn-cont a:hover.button {
	background-color: #72BF44;
}

#Header #Top_bar .menu > li > a {
	padding: 0;
	line-height: 45px;
}

#Header #Top_bar .menu > li > a i {
	color: #fff;
}

#Header #Top_bar .menu > li > a:hover i {
	color: #231f20;
}

#Header #Top_bar .menu > li ul:before {
	content: "";
	width: 3000px;
	height: 100%;
	background-color: #231f20;
	position: absolute;
	top: 0;
	left: -177px;
}

#Header #Top_bar .menu > li > a span {
	line-height: 45px;
	text-transform: lowercase;
}

#Header #Top_bar .menu li ul li a span {
	white-space: nowrap;
	font-size: 18px;
	line-height: 23px;
	font-weight: 300;
}

#Header #Top_bar .menu li ul li {
	padding-right: 25px;
	width: inherit;
}

#Header #Top_bar .menu li ul li:after {
	font-family: "mfn-icons";
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: none!important;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	color: #fff;
	content: '\e8f9';
	position: absolute;
	top: 17px;
	right: 5px;
	opacity: 0;
	visibility: hidden;
}

#Header #Top_bar .menu li ul li.hover {
	background-color: #72BF44;
}

#Header #Top_bar .menu li ul li.hover:after {
	opacity: 1;
	visibility: visible;
}

#Header #Top_bar .menu > li ul li a:hover {
	background: transparent;
}

body:not(.template-slider) #Header {
	min-height: inherit !important;
}

#Header_wrapper #Subheader {
	padding: 135px 0 134px;
}

/* Content
-------------------------------------------------------------- */
#Content .fcwhite,
#Content .fcwhite h2,
#Content .fcwhite h4 {
	color: #fff;
}

#Content .fwbold {
	font-weight: 700;
}

#Content .photo_box {
	position: relative;
}

#Content .photo_box h4 {
	width: 80%;
	margin-bottom: 0;
	padding: 15px;
	background-color: #72bf44;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	color: #fff;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: CALC(-40% - 15px);
	z-index: 5;
}

#Content .column_image.imgabs .image_frame {
	position: relative;
}

#Content .column_image.imgabs .image_frame .image_wrapper {
	position: absolute;
	top: 60px;
	right: -110px;
}

#Content table th {
	background: #72BF44;
	color: #fff;
}

#Content .recaptchasize #rc-imageselect, #Content .recaptchasize .g-recaptcha {
	transform:scale(0.73);
	-webkit-transform:scale(0.73);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
}

/* Footer
-------------------------------------------------------------- */
#Footer .footer_copy {
	background-color: #fff;
	font-size: 80%;
}

#Footer .widgets_wrapper .widget {
	padding: 15px 10px;
}

#Footer .Recent_posts ul li .desc {
	background: transparent;
}

#Footer .widget_mfn_menu ul li a {
	background: transparent;
}

#Footer .footer_copy .copyright {
	float: none;
	text-align: center;
	color: #231f20;
}

/* Responsive
-------------------------------------------------------------- */
#Header #Top_bar a.responsive-menu-toggle i {
	font-size: 40px;
	line-height: 45px;
	color: #72BF44;
}

#Header #Top_bar a.responsive-menu-toggle {
	width: 55px;
	height: 45px;
}

@media only all and (max-width: 479px) {
	#Wrapper select option {
		font-size: 12px;
		line-height: 22px;
	}
}

@media only all and (min-width: 768px) {
	#Header #Top_bar .widget_wrapper {
		position: absolute;
		top: 27px;
		right: 25px;
	}
	
	#Header #Top_bar .widget_wrapper .phone-cont {
		float: right;
	}
	
	#Content .column.showmbl {
		display: none !important;
	}	
	
	#Content .photo_box {
		padding: 20px;
	}	

	#Content .column_photo_box.style1 .photo_box h4 {
		width: 50%;
		left: inherit;
		right: 20px;
		margin-right: 0;
		margin-left: 0;
	}
	
	#Content .column_photo_box.style2 .photo_box h4 {
		width: 50%;
		left: 20px;
		margin-left: 0;
	}
}

@media only all and (max-width: 767px) {
	body {
	    	font-size: 15px !important;
	    	line-height: 25px !important;
	}
	
	body h4 {
		font-size: 15px !important;
		line-height: 20px !important;
	}
	
	#Wrapper input[type="email"], #Wrapper input[type="tel"], #Wrapper input[type="text"], #Wrapper select, #Wrapper textarea {
		font-size: 15px;
		line-height: 25px;
	}
	
	#Wrapper select {
		height: 47px;
	}

	#Header #Top_bar .widget_wrapper .search-cont {
		display: none;
	}
	
	#Header #Top_bar .widget_wrapper {
		text-align: center;
	}

	#Header #Top_bar .logo {
		margin-bottom: 10px;
	}
	
	#Header #Top_bar #logo {
		margin: 10px 80px 10px 10px;
	}
	
	#Content .column.hidembl {
		display: none !important;
	}
	
	#Content .column.adjlrpadding > .column_attr,
	#Content .wrap.adjlrpadding0,
	#Content .section.adjtofw > .section_wrapper {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	#Content .section.adjtofw .column.adjlrpadding > .column_attr {
		padding-left: 33px !important;
		padding-right: 33px !important;	
	}
	
	#Content .section.adjtofw > .section_wrapper {
		max-width: 100% !important;
	}
}

@media only all and (max-width: 1023px) and (min-width: 768px) {
	#Header #Top_bar .widget_wrapper .search-cont {
		display: none;
	}
}

@media only all and (min-width: 1240px) {
}